set MESSAGE_USAGE_1=Diese Stapeldatei führt %MSG_ANSYS% mit %MSG_ADSK% aus
set MESSAGE_USAGE_2=Verwendung: %MSG_BATCHNAME% VERSION DATEI
set MESSAGE_USAGE_3=VERSION ist eine der: %MSG_VERSIONS%
set MESSAGE_USAGE_4=DATEI muss der Name einer %MSG_ANSYS%-Eingabedatei mit einer %MSG_EXTENSION%-Erweiterung sein
set MESSAGE_USAGE_5=Dieses Skript erzeugt die Unterprogrammbibliothek (%UDLL%) zur Verwendung mit %MSG_ADSK% %VNUM%
set MESSAGE_USAGE_6=Die resultierende %UDLL% werden in das aktuelle Verzeichnis (%CD%) geschrieben
set MESSAGE_USAGE_7=Verwendung: %CURR_FILE% DATEIEN
set MESSAGE_USAGE_8=DATEIEN ist eine Liste aller Fortran-Quelldateien mit der Erweiterung %MSG_FORTRAN_VERSIONS%
set MESSAGE_USAGE_9=Beispiel: %CURR_FILE% %MSG_FORTRAN_FILE_EXAMPLES%
set MESSAGE_USAGE_10=FEHLER: %MSG_NASTRAN% %VERSION% wird nicht unterstützt. Es werden nur die Versionen 2013.0, 2013.1 und 2014.0 unterstützt.
set MESSAGE_USAGE_11=Führt %MSG_ADSK% %VNUM% mit %MSG_NASTRAN% aus
set MESSAGE_USAGE_12=Verwendung: %CURR_FILE% %MSG_NASTRAN_EXE% %MSG_NASTRAN_ARGUMENTS%
set MESSAGE_USAGE_13=%MSG_NASTRAN_EXE% ist der Name der (oder Pfad zur) gewünschten ausführbaren Datei %MSG_NASTRAN%
set MESSAGE_USAGE_14=%MSG_NASTRAN_ARGUMENTS% ist eine Liste der Argumente, die an die ausführbare Datei %MSG_NASTRAN% gesendet werden sollen
set MESSAGE_USAGE_15=WARNUNG: ES WURDE KEINE GÜLTIGE VERSION %MSG_NASTRAN% IN DER REGUSTRIERUNG GEFUNDEN
set MESSAGE_USAGE_16=Mögliche Werte für %MSG_NASTRAN_EXE%:
set MESSAGE_USAGE_17=Beispiel: %CURR_FILE%